<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>fuerza</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="tags tags_fuerza">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="./">Tags</a>
    </div>
    <h1>Tag: fuerza</h1>
<div class="content">
  <ul>
      <li>
        Andrew Lewman:
        <a href="../presentations/WorldBank-hackaton-2013.html">Team Fuerza</a> at
        World Bank Central America Domestic Violence Hackathon
      </li>
      <li>
        Andrew Lewman:
        <a href="../presentations/MIT-Codesign-2014.html">Domestic Violence, Technology, and You</a> at
        MIT Codesign (?), MIT Codesign (?)
      </li>
  </ul>
</div>

  </body>
</html>
